@charset "utf-8";
/* CSS Document */

.medium    { font-size : medium ; }
.xx-small { font-size : xx-small ; }
.x-small  { font-size : x-small ; }
.small    {
	font-size : small;
	line-height: 20px;
}
.large    { font-size : large ; }
.x-large  { font-size : x-large ; }
.xx-large {
	font-size : xx-large;
}


.xx-largered {
	font-size : xx-large;
	color: #F00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 55px;
}
.x-largered {
	font-size : x-large;
	color: #F00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 15px;
}
.mediumred {
	font-size : medium;
	color: #F00;
}
.smallred1 {
	font-size : small;
	color: #F00;
	margin-bottom: 20px;
	line-height: 5px;
}


.xx-largewhite {
	font-size : 36px;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
}
.x-largewhite {
	font-size : 18px;
	font-weight: bold;
	color: #FFF;
}
.x-smallwhite {
	font-size : 11px;
	line-height: 17px;
}
.smallred {
	font-size : small;
	color: #090;
	line-height: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #090;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.smallgreen1 {
	font-size : small;
	color: #090;
	margin-bottom: 20px;
	line-height: 5px;
}
.x-largegreen {
	font-size : x-large;
	color: #090;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 15px;
}
#off {
	border: 1px dashed #F00;
	padding: 20px;
}
.smallgreen3 {
	font-size : 14px;
	color: #090;
	margin-bottom: 20px;
	line-height: 20px;
	text-align: center;
}
